﻿<?xml version="1.0" encoding="UTF-8"?><xsl:stylesheet xmlns:db="http://docbook.org/ns/docbook" xmlns:ng="http://docbook.org/docbook-ng" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:exsl="http://exslt.org/common" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" exclude-result-prefixes="db ng exsl" version="1.0"><xsl:output method="xml" indent="no"/>


<xsl:param name="local.l10n.xml" select="document('')"/>

<l:i18n xmlns:l="http://docbook.sourceforge.net/xmlns/l10n/1.0">
  <l:l10n language="en">
    <l:gentext key="ListofFigures" text="List of Screens and Figures"/>
    <l:gentext key="listoffigures" text="List of Screens and Figures"/>
     <l:context name="xref">
	 	<l:template name="page.citation" text="on page %p"/>    
	 </l:context>
     <l:context name="xref-number-and-title"> 
      <l:template name="chapter" text="Chapter %n: &#8220;%t&#8221; "/> 
      <l:template name="appendix" text="Appendix %n: &#8220;%t&#8221; "/> 
      <l:template name="section" text="Section &#8220;%t&#8221; "/> 
      <l:template name="sect1" text="Section &#8220;%t&#8221; "/> 
      <l:template name="sect2" text="Section &#8220;%t&#8221; "/> 
      <l:template name="sect3" text="the Section &#8220;%t&#8221; "/> 
      <l:template name="sect4" text="the Section &#8220;%t&#8221; "/> 
      <l:template name="sect5" text="Section: &#8220;%t&#8221; "/> 
    </l:context>    

    <!-- other customizations here -->
  </l:l10n>
</l:i18n>

<!--     customizations for PDF QandA labeling questions output - newly out
<xsl:template match="question" mode="label.markup">
  <xsl:attribute name="font-weight">bold</xsl:attribute>
  <xsl:attribute name="font-style">italic</xsl:attribute>
  <xsl:attribute name="background-color">#cecfff</xsl:attribute>  
  <xsl:attribute name="padding">9pt</xsl:attribute>
  <xsl:attribute name="end-indent">.4in</xsl:attribute>
  <xsl:attribute name="border-color">#9C9893</xsl:attribute>
  <xsl:attribute name="border-style">solid</xsl:attribute>
  <xsl:attribute name="border-width">thin</xsl:attribute>
    <xsl:text>Q</xsl:text>
    <xsl:number level="any" count="qandaentry" format="1"/>
    <xsl:text>:</xsl:text>
</xsl:template> -->

</xsl:stylesheet>